RubyGems Navigation menu

foxy_sync 0.3.2

Encapsulates FoxyCart SSO, datafeed, and cart validation protocols

Gemfile
          gem 'foxy_sync', '~> 0.3.2'
  
  
  
  
  
  
  

install
          gem install foxy_sync
  
  
  
  
  
  
  

Authors:

  • Chris Stump

Owners:

Total downloads 3,675

For this version 932

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.2 - April 21, 2013 (7 KB)
  2. 0.3.1 - March 31, 2013 (7 KB)
  3. 0.3.0 - March 25, 2013 (7 KB)
  4. 0.2.0 - March 17, 2013 (7 KB)
  5. 0.1.1 - February 10, 2013 (6.5 KB)
Show all versions (6 total)

Development Dependencies: